package CRSDK;

@SuppressWarnings("unused")
public enum CrCommandParam {
    CrCommandParam_Up(0),
    CrCommandParam_Down(1);
    private final CrInt16u code;
    CrCommandParam(int code) {
        this.code = new CrInt16u(code);
    }

    public int getCode() {
        return code.intValue();
    }
}
